<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'oc_gsc', version '2.3'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Filtres actius';
$string['addfilter'] = 'Ajustar filtre';
$string['anycategory'] = 'Totas las categorias';
$string['anycourse'] = 'Tots los cors';
$string['anyfield'] = 'Tots los camps';
$string['anyrole'] = 'Tots los ròtles';
$string['anyvalue'] = 'Totas las valors';
$string['applyto'] = 'Aplicar a';
$string['categoryrole'] = 'Ròtle dens la categoria';
$string['contains'] = 'conten';
$string['content'] = 'Contiengut';
$string['contentandheadings'] = 'Contiengut e títols';
$string['courserole'] = 'Ròtle dens lo cors';
$string['courserolelabel'] = '{$a->label} qu\'ei {$a->rolename} dens {$a->coursename} de la categoria {$a->categoryname}';
$string['courserolelabelerror'] = 'Error {$a->label} : lo cors {$a->coursename} n\'existeish pas';
$string['datelabelisafter'] = '{$a->label} qu\'ei posterior a {$a->after}';
$string['datelabelisbefore'] = '{$a->label} qu\'ei anterior a {$a->before}';
$string['datelabelisbetween'] = '{$a->label} qu\'ei entre {$a->after} e {$a->before}';
$string['defaultx'] = 'Reglatge per defaut ({$a})';
$string['disabled'] = 'Desactivat';
$string['doesnotcontain'] = 'conten pas';
$string['endswith'] = 's\'acaba dab';
$string['filtersettings'] = 'Reglatges deus filtres';
$string['filtersettingsforin'] = 'Reglatges deu filtre {$a->filter} dens {$a->context}';
$string['filtersettingsin'] = 'Reglatges de filtre dens {$a}';
$string['firstaccess'] = 'Purmèr accès';
$string['globalrolelabel'] = '{$a->label} qu\'ei {$a->value}';
$string['isactive'] = 'Actiu ?';
$string['isafter'] = 'es posterior a';
$string['isanyvalue'] = 'es quina valor que sia';
$string['isbefore'] = 'es anterior a';
$string['isdefined'] = 'es definit';
$string['isempty'] = 'es vueit';
$string['isequalto'] = 'es egau a';
$string['isnotdefined'] = 'es pas definit';
$string['isnotequalto'] = 'es pas egau a';
$string['neveraccessed'] = 'Pas jamei accedit';
$string['nevermodified'] = 'Pas jamei modificat';
$string['newfilter'] = 'Filtre navèth';
$string['nofiltersenabled'] = 'Nat plugin de filtre ei pas estat activat sus aqueste site.';
$string['off'] = 'Desactivat';
$string['offbutavailable'] = 'Desactivat, mes disponible';
$string['on'] = 'Activat';
$string['profilelabel'] = '{$a->label} : {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label} : {$a->profile} {$a->operator}';
$string['removeall'] = 'Levar tots los filtres';
$string['removeselected'] = 'Levar tots los filtres';
$string['selectlabel'] = 'Levar la seleccion';
$string['startswith'] = 'comença dab';
$string['tablenosave'] = 'Las modificacions dens lo tablèu ací dessús que son efectivas immediatament.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
