<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'oc_gsc', version '2.3'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = 'Absent';
$string['Eacronym'] = 'E';
$string['Efull'] = 'Excusé';
$string['Lacronym'] = 'R';
$string['Lfull'] = 'Retard';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Present';
$string['acronym'] = 'Acronim';
$string['add'] = 'Ajustar';
$string['addmultiplesessions'] = 'Ajustar mantua session';
$string['addsession'] = 'Ajustar ua session';
$string['all'] = 'Tot';
$string['allcourses'] = 'Tots los cors';
$string['allpast'] = 'Sessions passadas';
$string['attendance:addinstance'] = 'Ajustar ua navèra activitat de preséncia';
$string['attendance:canbelisted'] = 'Apparaît dens la lista';
$string['attendance:changeattendances'] = 'Modificacion des preséncias';
$string['attendance:changepreferences'] = 'Modificacion de las preferéncias';
$string['attendance:export'] = 'Rapòrt d\'exportacion';
$string['attendance:manageattendances'] = 'Gerir las preséncias';
$string['attendance:takeattendances'] = 'Prise des preséncias';
$string['attendance:view'] = 'Afichatge des preséncias';
$string['attendance:viewreports'] = 'Afichatge des rapòrts';
$string['attendancedata'] = 'Dadas de preséncia';
$string['attendanceforthecourse'] = 'Preséncia per lo cors';
$string['attendancegrade'] = 'Note de preséncia';
$string['attendancenotstarted'] = 'La prise de preséncia n\'a pas enqüèra commencé per ce cors';
$string['attendancepercent'] = 'Percentatge de preséncia';
$string['attendancereport'] = 'Rapòrt de preséncia';
$string['attendancesuccess'] = 'Las preséncias que son estadas enregistradas corrèctament';
$string['attendanceupdated'] = 'Preséncias mesas a dia dab succès';
$string['attforblockdirstillexists'] = 'l\'ancian repertòri « mod/attforblock » existeish enqüèra - que\'vs cau suprimir aqueste repertòri deu vòste servidor abans de metre a dia lo plugin.';
$string['attrecords'] = 'Enregistraments des preséncias';
$string['calclose'] = 'Tampar';
$string['calmonths'] = 'Genèr,Heurèr,Març,Abriu,Mai,Junh,Julhet,Aost,Seteme,Octobre,Noveme,Deceme';
$string['calshow'] = 'Causir ua data';
$string['caltoday'] = 'Uei';
$string['calweekdays'] = 'Di,Lu,Ma,Me,Je,Ve,Sa';
$string['cannottakeforgroup'] = 'Que podetz pas saisir las preséncias per lo groupe « {$a} »';
$string['changeattendance'] = 'Modificar la preséncia';
$string['changeduration'] = 'Modificar la durada';
$string['changesession'] = 'Modificar la session';
$string['column'] = 'Colomna';
$string['columns'] = 'Colomnas';
$string['commonsession'] = 'Comuna';
$string['commonsessions'] = 'Comunas';
$string['copyfrom'] = 'Copiar las dadas de preséncia de';
$string['countofselected'] = 'Nombre de seleccions';
$string['createmultiplesessions'] = 'Crear mantua session';
$string['createmultiplesessions_help'] = 'Aquesta foncion que\'vs permet de crear mantua session en ua sola etapa.<br />

* <strong>Data de començament de session</strong> : Seleccionatz la data de començament deu cors (lo 1èr dia deu cors)<br />
* <strong>Data de fin de session</strong> : Seleccionatz lo darrèr dia deu cors (darrèr dia de presa de las preséncias)<br />
* <strong>Jorns de session</strong> : Seleccionatz lo(s) jorn(s) de la setmana pendent lo(s) qual(s) lo cors a luòc (per exemple, Diluns/Dimèrcs/Divés)<br />
* <strong>Frequéncia</strong> : Aquò que permet de reglar la frequéncia. Si lo vòste cors a luòc cada setmana, seleccionatz 1 ; si necessari a cada 2 setmanas, seleccionatz 2 ; si necessari a cada 3 setmanas, seleccionatz 3 ; etc.';
$string['createonesession'] = 'Crear ua session peu cors';
$string['days'] = 'Jorn';
$string['defaultdisplaymode'] = 'Mòde d\'afichatge per defaut';
$string['defaults'] = 'Valors per defaut';
$string['delete'] = 'Suprimir';
$string['deletelogs'] = 'Suprimir las dadas de preséncia';
$string['deleteselected'] = 'Suprimir la seleccion';
$string['deletesession'] = 'Suprimir la session';
$string['deletesessions'] = 'Suprimir totas las sessions';
$string['deletingsession'] = 'Suprimir la session peu cors';
$string['deletingstatus'] = 'Suprimir l\'estatut peu cors';
$string['description'] = 'Descripcion';
$string['display'] = 'Afichatge';
$string['displaymode'] = 'Mòde d\'afichatge';
$string['downloadexcel'] = 'Telecargar en format Excel';
$string['downloadooo'] = 'Telecargar en format OpenOffice';
$string['downloadtext'] = 'Telecargar en format tèxte';
$string['duration'] = 'Durada (ora - minuta)';
$string['editsession'] = 'Editar la session';
$string['endofperiod'] = 'Fin deu periòde';
$string['endtime'] = 'Òra de fin de session';
$string['enrolmentend'] = 'Fin d\'inscripcion de l\'utilizaire {$a}';
$string['enrolmentstart'] = 'Començament d\'inscripcion de l\'utilizaire {$a}';
$string['enrolmentsuspended'] = 'Inscripcion suspendue';
$string['errorgroupsnotselected'] = 'Seleccionar 1 o mantun grop';
$string['errorinaddingsession'] = 'Error d\'ajustèr de session';
$string['erroringeneratingsessions'] = 'Error de generacion de sessions';
$string['gradebookexplanation'] = 'Noter dens lo quasernet de nòtas';
$string['gradebookexplanation_help'] = 'Lo modul de preséncia aficha la vòsta nòta de frequentacion basada suu nombre de punts qu\'avetz acumulats a aqueste dia e lo nombre de punts qu\'aurián pogut èster ganhats a aqueste jorn, compren pas los periòdes deus cors qu\'an pas enqüèra agut luòc. Dens lo quasernet de nòtas, la vòsta nòta de preséncia qu\'ei calculada en percentatge de preséncia en cors dab lo nombre de punts que pòden èster ganhats pendent tota la durada deu cors, inclús peus periòdes cors a venir. Atal, la nòta de preséncia afichada dens lo modul de preséncia e la nòta afichada dens lo quasernet de nòtas pòt aver un nombre de punts difeérent, mes auràn lo medish percentatge.

Per exemple, si avetz ganhat 8 deus 10 points a aqueste dia (80% de participacion) e si la frequentacion per l\'ensemble deu cors val 50 punts, lo modul de preséncia amuisharà 8/10 e lo quasernet de nòtas amuisharà 40/50. Qu\'avetz pas enqüèra ganhat 40 punts, mes 40 qu\'ei la valor deu punt equivalent au vòste percentatge de participacion actuau de 80%. La valor deu punt qu\'avetz ganhat dens lo modul de preséncia ne pòt pas jamei demensir, pr\'amor que erpausa pas que sus la participacion a aqueste jorn. Totun, la valor deu punt de preséncia indicada dens lo quasernet de nòtas pòt aumentar o demesir en foncion de la vòsta participacion futura, pr\'amor que qu\'ei basada sus l\'assiduitat per l\'ensemble deu cors.';
$string['gridcolumns'] = 'Colomnas de la grille';
$string['groupsession'] = 'Grop';
$string['hiddensessions'] = 'Sessions esconudas';
$string['hiddensessions_help'] = 'Las sessions que son esconudas si la data deu començament deu cors qu\'ei posteriora a la data de las sessions. Cambiar la data de començament deus cors permetrà d\'amuishar las sessions esconudas.

Que podetz utilizar aquesta foncion per escóner d\'ancianas sessions au luòc de las suprimir. Mas remembratz-vos que solas las sessions vesederas que son presas en compte dens lo quasernet de nòtas.';
$string['identifyby'] = 'Identifier l\'estudiant par';
$string['includeall'] = 'Seleccionar totas las sessions';
$string['includenottaken'] = 'Includir las sessions pas completadas';
$string['indetail'] = 'Detalhs...';
$string['jumpto'] = 'Aller à';
$string['modulename'] = 'Preséncia';
$string['modulenameplural'] = 'Preséncias';
$string['months'] = 'Meses';
$string['myvariables'] = 'Mes Variables';
$string['newdate'] = 'Navèra date';
$string['newduration'] = 'Durada navèra';
$string['noattforuser'] = 'Aucun enregistrament de preséncia per l\'utilizaire';
$string['nodescription'] = 'Session regulara de cors';
$string['nogroups'] = 'Que podetz pas ajustar de sessions de grops. N\'i a pas de grops de definits dens aqueste cors.';
$string['noguest'] = 'Los convidats pòden pas véger las preséncias';
$string['noofdaysabsent'] = 'Nombre de dias notat com absent';
$string['noofdaysexcused'] = 'Nombre de dias notat com excusat';
$string['noofdayslate'] = 'Nombre de dias notat com en retard';
$string['noofdayspresent'] = 'Nombre de dias notat com peésent';
$string['nosessiondayselected'] = 'Pas de dia de session de seleccionat';
$string['nosessionexists'] = 'Nada session n\'existeish pas per aqueste cors';
$string['nosessionsselected'] = 'Pas de session seleccionada';
$string['notfound'] = 'Cap d\'activitat Preséncia dens aqueste cors !';
$string['noupgradefromthisversion'] = 'Lo modul de preséncia « Attendance » ne pòt pas metre a nivèu l\'anciana version « attforblock » qu\'avetz installada. Suprimissètz l\'ancian modul « attforblock » o metètz a nivèu cap a la darrèra version abans d\'installar lo navèth modul de preséncia « Attendance »';
$string['olddate'] = 'Anciana data';
$string['period'] = 'Frequéncia';
$string['pluginadministration'] = 'Administracion de Preséncia';
$string['pluginname'] = 'Preséncia';
$string['remarks'] = 'Remarcas';
$string['report'] = 'Rapòrt';
$string['resetdescription'] = 'Remembratz-vos que la supression de las dadas sus la frequentacion va esfaçar aqueras informacions de banca de dadas. Que podetz simplament escóner las ancianas sessions en cambiant la data de començement deu cors !';
$string['resetstatuses'] = 'Restablir los estatuts per defaut';
$string['restoredefaults'] = 'Restablir las valors per defaut';
$string['save'] = 'Enregistrar las preséncias';
$string['session'] = 'Session';
$string['session_help'] = 'Session';
$string['sessionadded'] = 'Session ajustada dab succès';
$string['sessionalreadyexists'] = 'La session existeish ja per aquesta data';
$string['sessiondate'] = 'Data de session';
$string['sessiondays'] = 'Dias de session';
$string['sessiondeleted'] = 'Session suprimida dab succès';
$string['sessionenddate'] = 'Data de fin de session';
$string['sessionexist'] = 'Session pas ajustada (existeish ja) !';
$string['sessions'] = 'Sessions';
$string['sessionscompleted'] = 'Sessions acabadas';
$string['sessionsgenerated'] = 'Sessions creadas dab succès';
$string['sessionsids'] = 'ID de las sessions :';
$string['sessionsnotfound'] = 'N\'i a pas de sessions dens lo periòde seleccionat';
$string['sessionstartdate'] = 'Data de començament de session';
$string['sessiontype'] = 'Tipe de session';
$string['sessiontype_help'] = 'Existeishen dus tipes de sessions : comunas e de grops. La possibilitat d\'ajustar de tipes diferents depen de l\'activacion deu mòde de grop.

* En mòde « Pas de grop » podetz solament ajustar de sessions comunas.
* En mòde « grops veseders » podetz ajustar de sessions comunas e de sessions de grops.
* En mòde « grops separats » podetz solament ajustar de sessions de grops.';
$string['sessiontypeshort'] = 'Type';
$string['sessionupdated'] = 'Session enregistrada dab succès';
$string['setallstatusesto'] = 'Méter l\'estatut de tots los utilizaires sus « {$a} »';
$string['settings'] = 'Paramètres';
$string['showdefaults'] = 'Amuishar las valors per defaut';
$string['showduration'] = 'Amuishar la durada';
$string['sortedgrid'] = 'Tri en grille';
$string['sortedlist'] = 'Tri en liste';
$string['startofperiod'] = 'Començament deu periòde';
$string['status'] = 'Estatut';
$string['statusdeleted'] = 'Estatut suptimit';
$string['statuses'] = 'Estatuts';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID Etudiant';
$string['tablerenamefailed'] = 'Lo cambiament de nom de la taula de l\'ancian modul attforblock per atendéncia s\'i ei mauescadut.';
$string['takeattendance'] = 'Prendre las preséncias';
$string['thiscourse'] = 'Ce cors';
$string['update'] = 'Enregistrar';
$string['variable'] = 'Variable';
$string['variablesupdated'] = 'Variablas mesas a dia';
$string['versionforprinting'] = 'Version per impression';
$string['viewmode'] = 'Mode d\'afichatge';
$string['week'] = 'Ssetmana';
$string['weeks'] = 'Setmanas';
$string['youcantdo'] = 'Que podetz pas hèr res';
