<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'oc_gsc', version '2.3'.
 *
 * @package     block_quiz_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'La nòta la mei hauta :';
$string['bestgrades'] = 'Las {$a} nòtas las mei hautas :';
$string['bestgroupgrade'] = 'Lo grop dab la mejana la mei hauta :';
$string['bestgroupgrades'] = 'Los {$a} grops dab la mejana la mei hauta :';
$string['config_format_absolute'] = 'Nombres absoluts';
$string['config_format_fraction'] = 'Fraccions';
$string['config_format_percentage'] = 'Percents';
$string['config_grade_format'] = 'Amuishar las nòtas com :';
$string['config_name_format'] = 'Nivèu de confidencialitat deus resultats afichats :';
$string['config_names_anon'] = 'Resultats anonims';
$string['config_names_full'] = 'Amuishar los noms';
$string['config_names_id'] = 'Amuishar pas que los identificants numerics';
$string['config_no_quizzes_in_course'] = 'Aqueste cors compòrta pas nat tèst. Abans de poder utilizar aqueste blòc corrèctament, que\'vs cau ajustar au mensh un tèst.';
$string['config_select_quiz'] = 'De quin tèst voletz amuishar los resultats dens aqueste blòc ?';
$string['config_show_best'] = 'Quant de nòtas las mei hautas que deven èster afichadas (0 per desactivar) ?';
$string['config_show_worst'] = 'Quant de nòtas las mei bassas que deven èster afichadas (0 per desactivar) ?';
$string['config_use_groups'] = 'Amuishar los grops au luòc deus estudiants (se lo tèst utiliza los grops) ?';
$string['configuredtoshownothing'] = 'La configuracion d\'aqueste blòc permet pas l\'afichatge de nat resultat. Configuratz-lo corrèctament o esconetz-lo.';
$string['error_emptyquizrecord'] = 'Ua error que s\'ei produsida dab aqueste blòc : lo tèst seleccionat n\'existeish pas dens la banca de dadas.';
$string['error_nogroupsexist'] = 'Ua error que s\'ei produsida dab aqueste blòc : qu\'ei configurat tà amuishar las nòtas en mòde grop, mes nat grop ei pas definit dens aqueste cors.';
$string['pluginname'] = 'Resultats de tèst';
$string['worstgrade'] = 'La nòta la mei bassa :';
$string['worstgrades'] = 'Las {$a} nòtas las mei bassas :';
$string['worstgroupgrade'] = 'Lo grop dab la mejana la mei bassa :';
$string['worstgroupgrades'] = 'Los {$a} grops dab la mejana la mei bassa :';
